<?php
function test_merge_template_setup()
{
	load_theme_textdomain('test-merge-template', get_template_directory() . '/languages');
	add_theme_support('automatic-feed-links');
	add_theme_support('title-tag');
	add_theme_support('post-thumbnails', array('post', 'attractions'));
	add_theme_support('post-thumbnails', array('page'));
	add_theme_support(
		'html5',
		array(
			'search-form',
			'comment-form',
			'comment-list',
			'gallery',
			'caption',
			'style',
			'script',
		)
	);
}
add_action('after_setup_theme', 'test_merge_template_setup');

// theme setup
// require_once 'functions/register-styles.php';
// require_once 'functions/register-js.php';
require_once 'functions/breadcrumbs.php';
require_once 'functions/translations.php';
require_once 'functions/yoast.php';
require_once 'functions/acf-functions.php';

add_filter('show_admin_bar', '__return_false');
